Bug 1197491 - SeaMonkey is currently unavailable on EPEL 7
Summary: SeaMonkey is currently unavailable on EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: seamonkey
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-01 18:51 UTC by Nicola Musatti
Modified: 2016-02-06 02:25 UTC (History)
1 user (show)

Fixed In Version: seamonkey-2.39-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-06 02:25:17 UTC


Attachments (Terms of Use)

Description Nicola Musatti 2015-03-01 18:51:50 UTC
Is there a plan to make SeaMonkey available on EPEL 7?

I have no experience with the codebase nor with the packaging process and my spare time is limited,  but I'm willing to learn should there be anything I can be of help with.

SeaMonkey has been my browser/mailer of choice since, well, Netscape Communicator and I'd like to keep using it on CentOS 7.

Comment 1 Nicola Musatti 2015-11-28 15:15:22 UTC
The seamonkey-2.38-1.fc22.src.rpm package doesn't build straight away on CentOS 7 x86_64 because the EPEL 7 version of the nss package is below the required one. However it can be built with the "--without system-nss" option and appears to work correctly.

Comment 2 Fedora Update System 2016-01-20 18:31:45 UTC
seamonkey-2.39-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-967a71fd7f

Comment 3 Fedora Update System 2016-01-22 07:56:19 UTC
seamonkey-2.39-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-967a71fd7f

Comment 4 Fedora Update System 2016-02-06 02:25:15 UTC
seamonkey-2.39-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.